Subject: [multrans] Thoughts on the content of the solution analysis (section 4)

From: Tom Taylor <[email-masked]>
Date: Tue, 10 May 2011 22:50:42 -0400

Forgive me for sending this out in presentation form, but it seemed to 
be the best way to express myself until I can propose text into the 
updated problem statement. The attached document gives a number of 
considerations that might fit into section 4, plus deployment scenarios 
that will at least illustrate those ideas and might belong in the 
document. I'll be interested in any reactions to the Gateway-Initiated 
DS Lite scenario, since it wasn't totally obvious how it worked.

Hope this is useful.

Tom Taylor